TLA704やTLA711メインフレームをTLAアプリケーション・ソフトウェアV5.1にアップグレードできますか?

Question:

TLA704やTLA711メインフレームをTLAアプリケーション・ソフトウェアV5.1にアップグレードできますか?

Answer:

TLAアプリケーション・ソフトウェアV5.1はWindows 2000 Professionalか、又はWindows XP Professional (32bit版のみ)が必要で、TLA704やTLA711のメインフレームの中にある133MHzのPentiumプロセッサでは満足に動作しません。テクトロニクスといたしましては新しいTLA7012、TLA7016に割引価格で変更できるよう、トレード・イン・プログラムをご提供しております。詳細につきましてはご担当の営業、もしくはお客様コール・センターにお問い合わせください。

 

This FAQ Applies to:

Product: TLA704, TLA711

FAQ ID : 66501

View all FAQs »
Загрузки
Загрузить

Загрузить руководства, технические описания, программное обеспечение и т. д.:

Go to top